/* Class = "NSTextFieldCell"; title = "Expected Deallocation Count"; ObjectID = "AEl-5F-SIO"; */
"AEl-5F-SIO.title" = "예상 할당 취소 수";

/* Class = "NSButtonCell"; title = "Set Baseline"; ObjectID = "eY4-8K-mew"; */
"eY4-8K-mew.title" = "기준선 설정";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "Jfn-PQ-Aoo"; */
"Jfn-PQ-Aoo.title" = "1.0";

/* Class = "NSWindow"; title = "Memory Use"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "메모리 사용";